import time
import os

strich = 1


while True:
    for i in range(4):
        print("Please wait...")
        if strich == 1:
            print("\t-", end="\r")
            time.sleep(0.5)
        elif strich == 2:
            print("\t\\", end="\r")
            time.sleep(0.5)
        elif strich == 3:
            print("\t|", end="\r")
            time.sleep(0.5)
        else:
            print("\t/", end="\r")
            time.sleep(0.5)
        os.system("clear")
        strich += 1
    strich = 1
